.plan {
	margin: 10px;
	width: 900px;
	display: block;
	vertical-align: top;
	text-align: center;
}
.plan .plan_col {
	position: relative;
	float: left;
	display: block;
	vertical-align: top;
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px;
	margin: 0 10px 5px 10px;
}
.plan .plan_col div, .plan .plan_col a {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #585858;
	text-decoration: none;
	white-space: nowrap;
	background: transparent;
}
.plan .plan_col div.rubrique, .plan .plan_col div.rubrique a {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #154155;
	text-decoration: none;
	white-space: nowrap;
	background: transparent;
}
.plan .plan_col a:hover, .plan .plan_col div.rubrique a:hover {
	color: #000000;
	text-decoration: none;
	background: transparent;
}
.clear{
	clear: left;
}